struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yasser Zamani <yasserzam...@apache.org>
Subject RE: [VOTE][FASTTRACK] Struts 2.5.17
Date Mon, 20 Aug 2018 07:50:12 GMT
>From: Greg Huber <gregh3269@gmail.com>
>Sent: Monday, August 20, 2018 11:59 AM
>To: Struts <dev@struts.apache.org>
>Subject: Re: [VOTE][FASTTRACK] Struts 2.5.17
>
>Sorry, was looking in wrong folder, should have looked at the error more, the
>actual message I got was
>
>Archive for required library:
>'/../src/main/webapp/WEB-INF/lib/struts2-core-2.5.17.jar' in project 'main'
>cannot be read or is not a valid ZIP file
>
>I deleted the .m2 struts folder and it is ok now.  Maybe switching to the staging
>repo?

You're welcome. Very glad to hear it isn't broken :)

I think it was a temporary problem with network there when maven was downloading the jar.

Regards.
Mime
View raw message